<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 -2005                                             */
/* http://www.php-maximus.fr - dev@php-maximus.fr                       */
/* Italian translation by http://www.phpnukemaximus.it                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
global $sitename, $nukeurl;

define("_AB_NUKESENTINEL","Sentinel");
define("_ACCESSONLYADMINGOD","!! Accesso riservato all'Amministratore Principale!!");
define("_ACTION","Azione");
define("_ACTIVE","Attivo");
define("_ACTIVATE","Attivare");
define("_ACTIVATE2","Attivare ?");
define("_ADDBLOCK","Creare un blocco");
define("_ADDTOPIC","Aggiungere un argomento");
define("_ADMINID","ID Admin");
define("_ADMINISTRATION","Amministrazione");
define("_ADMINLOGIN","Amministrazione Sistema : Login");
define("_ADMINLOGINWRONG","!! Password errata !!");
define("_ADMINLOGOUT","Uscita");
define("_ADMINMANAGER","Manager Amministrazione");
define("_ADMINMENU","Menu Amministrazione");
define("_ADMINS","Amministratori");
define("_ADMINYAT","Amministrazione Account Utenti");
define("_ADMPOLLS","Sondaggi");
define("_ADDARTICLE","Aggiungi Articolo");
define("_ADDUSERGROUPES","Aggiungere un Utente in un gruppo");
define("_AGENT","Navigatore");
define("_ALL","Tutti");
define("_ALLACTIVESMODULES","Visualizza tutti i Moduli Attivi");
define("_ARTICLES","Articoli");
define("_ARTICLEADMIN","Amministrazione Articoli");
define("_AUTOMATEDARTICLES","Articoli programmati");

define("_BLOCKS","Blocks");
define("_BLOCKSMANAGER","Blocks Manager");
define("_BLOCKMANAGEMENT","Gestione dei blocchi");
define("_BLOCKS_MANAGER","Manager Blocchi");
define("_BY","da");

define("_CACHEMODULES","Max Cache Moduli");
define("_CACHEBLOCKS","Max Cache Blocchi");
define("_CACHECONFIG","Max Cache Configurazione");
define("_CANCELADMIN","Chiudi Sessione Amministativa");
define("_CB_BLOCKS","Center Blocks");
define("_CENTERBLOCK","Blocco centrale");
define("_CENTERDOWN","Blocco Centrale basso");
define("_CENTERUP","Blocco Centrale alto");
define("_CHANGEDATE","Cambiare la data iniziale ad oggi ?");
define("_CMAX","Control Center Maximus");
define("_COMMENTSARTICLES","Attivare i commenti per gli articoli ?");
define("_COMPLETEFIELDS","Tutti i campi sono obbligatori");
define("_COMPTESADMINS","Account amministratori");
define("_CONFIG","Configurazione");
define("_CONFIGADVANCE","Configurazione avanzata");
define("_CONFIGBLOCKS","Blocchi del modulo");
define("_CONFIGGROUPES","Configurazione dei gruppi");
define("_CONFIGMEMBERS","Configurazione degli account utenti");
define("_CONFIGMEMBERS2","Configurazione dei campi personali degli utenti");
define("_CONFIGNEWS","Configurazione degli articoli");
define("_CONFIGSTANDART","Configurazione semplice");
define("_CONFIGYAT","Configurazione degli account");
define("_CONSULTGROUPES","Consultazione dei gruppi");
define("_CONSULTMEMBERS","Consultazione degli account utenti");
define("_CONTENT","Contenuti");
define("_CONTROLECENTER","Centro di Controllo");
define("_COPYRIGHTSLICENCE","<font size='3'>Maximus è sviluppato è sviluppato in comune tra Cyril Levert ( Francia ) e Benoit ( Olanda )<br />Il progetto Maximus vede la luce facendosi forte dei molti anni d'esperienza in programmazione libera e di molteplici sviluppi comunitari.<br /> Nato da una idea comune e da un comune intento di rendere un CMS il più maneggiabile possibile ed anche di consentire lo sviluppo di un progetto senza una specifica conoscenza delle differenze tra i vari linguaggi utilizzati, Maximus è dedicato a tutte le piattaforme ( intranet, sito web o altro ) scritto in PHP / MySQL ( contiene un pò di Javascript e CSS ) <br />Maximus è sotto licenza GPL, pertanto è libero e gratuito, noi non assicuriamo alcuna garanzia nei confronti di qualsiasi tipo di utilizzazione.<br />Maximus CMS è capace di gestire un Blog, un sito web a vocazione comunitaria, un sito web per la gestione di contenuti ma anche di molte altre cose ancora che voi non tarderete a scoprire.<br />Maximus è il solo CMS che. all'occorrenza, assicura una piena compatibilità con un altro CMS: PHPNuke.<br />Voi potete sin da ora modificare infinite volte il vostro sito web fatto con Maximus, sfruttando le immense risorse che potete trovare nella grande comunità PHPNuke (<a href='http://www.php-nuke.fr' target='new'>www.PHP-Nuke.fr</a> o ancora <a href='http://www.nukescripts.fr' target='new'>www.NukeScripts.fr</a>  ) che sono le principali risorse francofone della comunità PHPNuke.<br />Maximus provarlo vuol dire adottarlo !!!<br /><br />");
define("_CREATEBLOCK","Creare un Blocco");
define("_CREATEGROUPES","Crea un Gruppo Utenti");
define("_CREATEMEMBER","Crea un Utente");
define("_CREATEUSERDATA","Vuoi creare anche un user normale con gli stessi dati?");
define("_CREDITS","Crediti");
define("_CURRENTPOLL","Sondaggio Attuale");

define("_DATABASE","Data Base");
define("_DAY","Giorno");
define("_DAYS","Giorni");
define("_DAZIBAO"," - Tazibao Maximus");
define("_DAZIBAO_ACCESS"," ->Accesso Tazibao");
define("_DAZIBAO_PREVIOUS","Pagina precedente");
define("_DAZIBAO_NEXT","Pagina seguente");
define("_DAZIBAOMAX","Tazibao Maximus");
define("_DAZIBAO1","Puoi <b>modificare il tuo messaggio</b> cliccando sull'immagine");
define("_DAZIBAO2","Puoi <b>eliminare</b> (vider) <b> il tuo messaggio</b> cliccando sull'immagine");
define("_DAZIBAO3","In basso alla pagina puoi <i>cambiare pagina</i> per leggere gli altri messaggi");
define("_DAZIBAO4","Qui sotto puoi <b>postare un messaggio</b>");
define("_DAZIBAO_SAVE","Clicca qui per convalidare il tuo messaggio");
define("_DEACTIVATE","Disattiva");
define("_DEBUG","Giornale dei bug");
define("_DEBUG1","Debug");
define("_DELETEIMAGES","Cancella immagini inutilizzate");
define("_DELETEDMEMBERS","Consultazione degli account eliminati");
define("_DELETEREFERERS","Cancella Referenti");
define("_DESCRIPTION","Descrizione");
define("_DOWNLOAD","Downloads");

define("_EDITDAZIBAO","Scritto il");
define("_EDITADMINS","Aggiungi un nuovo Amministratore");
define("_EDITDELETEBLOCK","Modificare / Eliminare un blocco");
define("_EDITTOPIC","Edita Topic");
define("_EMAIL","E-mail");
define("_EMAILGROUPES","Invia una e-mail ad un Gruppo");
define("_ENCYCLOPEDIA","Enciclopedia");
define("_EXAMPLE","Esempio");
define("_EXTRAINFO","Informazioni aggiuntive");

define("_FAQ","F.A.Q.");
define("_FOOTER","Footer");
define("_FORCHANGES","(Solo per Modifiche)");
define("_FROM","da");
define("_FUNCTION","Funzione");
define("_FUNCTIONS","Funzioni");

define("_GADMIN","Amministrazione");
define("_GART","Articoli");
define("_GENERATENEWKEY","Creare una nuova Admin Key");
define("_GESTIONBLOCKS","Gestione Blocchi");
define("_GESTIONWBBLOCKS","Blocks Manager");
define("_GESTIONARTICLES","Gestione  articoli");
define("_GESTIONCENTERBLOCKS","Gestione Center Blocks");
define("_GESTIONCOMPTES","Gestione account");
define("_GESTIONGROUPES","Gestione Gruppi");
define("_GESTIONMEMBERS","Gestione Utenti");
define("_GESTIONMODULES","Gestione Moduli");
define("_GLOBALVIEWGROUPES","Visualizzazione di tutti gli utenti dei gruppi");
define("_GO","Ok");
define("_GOBACK","[ <A href=\"javascript:history.go(-1)\">Indietro</A> ]");
define("_GROUPSMANAGER","Manager Gruppi");
define("_GYAT","Utenti");
define("_GR_ADMGRP","Gruppi");

define("_HEADER","Header");
define("_HELP","Aiuto");
define("_HOMEDOWNLOADS","Home Downloads");
define("_HOMEPAGE","Home");
define("_HOMESITE","Home page");
define("_HOSTNAME","Nome Host");
define("_HTTPREF_NO_ACTIVE","I refer HTTP non sono attivati,<br /> puoi attivarli quando vuoi nella <a href='".$GLOBALS['admin_file'].".php?op=ConfigureAdvance'>configurazione avanzata di Maximus<a>");

define("_ID","ID");
define("_IFYOUACTIVE","(Se Attivi adesso questo Messaggio, la data di inizio sar&agrave; oggi)");
define("_IMAGE","Immagine");
define("_IMAGES","Immagini");
define("_INACTIVE","Inattivo");
define("_INFOPASSE","(lasciare vuoto per vedere lo stesso)");
define("_INSTALLED","Installati");
define("_IP","IP");

define("_KEYADMIN","Key Admin");
define("_KEYLOGINWRONG","!! Key Admin ERRATA !!");

define("_LANGUAGE","Lingua");
define("_LAST","Ultimi");
define("_LASTARTICLES","Ultimo Articolo");
define("_LEGALMENTIONS","Note Legali");
define("_LICENCEGPL","Licenza GPL");
define("_LINEUP","Una linea sopra"); 
define("_LINEDOWN","Una linea sotto");
define("_LISTING","Listato");
define("_LISTINGFILE","Listato dei files");
define("_LOGSACCESS","Login Accesso Admin");
define("_LOGOUTADMIN","Sessione Admin - Terminata");

define("_MAP","Mappa");
define("_MESSAGE","Messaggio");
define("_MESSAGES","Messaggi");
define("_MESSAGESADMIN","Amministrazione Messaggi");
define("_MESSAGETITLE","Titolo Messaggio");
define("_MESSAGECONTENT","Contenuto Messaggio");
define("_MODAUTHOR","Modifica Autore");
define("_MODDAZIBAO","Modifica del tazibao");
define("_MODULES","Moduli");
define("_MODULESADMIN","Amministrazione dei Moduli");
define("_MODULESMANAGER","Manager Moduli");
define("_MULTILINGUALOPT","Opzione Multilingue");
define("_MUSTBEINIMG","inserire una immagine per il modulo AvantGo");
define("_MSANALYSIS","Config statistiche avanzate");
define("_MVADMIN","Solo Amministratori");
define("_MVANON","Solo Visitatori Anonimi");
define("_MVALL","Tutti");
define("_MVUSERS","Solo Utenti registrati");

define("_NAME","Nome");
define("_NEXT","Pagina seguente");
define("_NE_NEWSCONFIG","Configurazione Articoli");
define("_NOAUTOARTICLES","Non ci sono Articoli programmati.");
define("_NOEDITOR","Nessun wysiwyg");
define("_NOFUNCTIONS","---------");
define("_NOTINMENU","[ <big><strong>&middot;</strong></big> ] indica un modulo non visibile nel blocco Moduli");
define("_NOT_INSTALLED","Non installati");

define("_OFFICIALWEBSITE","Sito Ufficiale");
define("_OK","Ok !");
define("_OR","o");
define("_OS","OS");

define("_PAGE","Pagina");
define("_PANELADMIN","Panello Moduli Maximus");
define("_PANELADMINISTRATION","Pannelli Amministrazione");
define("_PANELADMINMODULES","Installare / Disinstallare un modulo");
define("_PANELADMINMODULES1","Amministrazione Moduli");
define("_PANELWEBSITE","Gestione del sito");
define("_PASSWDNOMATCH","La nuova password non corrisponde. Torna Indietro e Riprova.");
define("_PASSW","Password");
define("_PLAN","Mappa del Sito");
define("_PREFERENCES","Preferenze");
define("_PREVIEW","Anteprima");
define("_PUBLISHEDSTORIES","Questo amministratore ha pubblicato articoli");

define("_REASON","Motivo");
define("_RELOAD","Aggiornare la pagina");
define("_REMOVECOMMENTS","Cancella i Commenti");
define("_REQUIRED","(richiesto)");
define("_REQUIREDNOCHANGE","(richiesto, non potr&agrave; pi&ugrave; essere modificato)");
define("_RETYPEPASSWD","Riscrivi Password");
define("_RETURN","Pagina precedente");
define("_REVIEWS","Recensioni");

define("_SAVE","Salva");
define("_SAVECHANGES","Salva le modifiche");
define("_SEARCH","Cerca");
define("_SEARCHARTICLE","Cerca un Articolo");
define("_SEARCHMEMBER","Cerca un Utente");
define("_SECUREADMINS","Secure Admin");
define("_SECUREADMIN2","Secure Admin");
define("_SELECTNEWADMIN","Seleziona un nuovo amministratore a cui assegnarlo");
define("_SEL_ALL","Seleziona tutto");
define("_SEL_NONE","Deselezionare");
define("_SEND","Invia");
define("_SENTINEL","Sentinel");
define("_SESSIONS","Sessione");
define("_SHOW","Mostra");
define("_SHOWALL","Mostra Tutto");
define("_SHOWINMENU","Mostra nel Blocco Moduli?<br />(inutile se utilizzate il blocco Sommaire paramétrable)");
define("_SHOWMONTH","Mostra Mese");
define("_SIZE","Dimensione");
define("_STAFF","STAFF");
define("_STORYID","ID articolo");
define("_SUBJECT","Soggetto");
define("_SUBMIT","Invia");
define("_SUBUSERS","Solo Utenti Sottoscritti");
define("_SUPPORT","Supporto di Sviluppo Maximus");
define("_SURETODELCOMMENTS","Sei sicuro di voler cancellare il commento selezionato e tutte le sue relative risposte?");
define("_SUSPENDMEMBERS","Consultazione degli account sospesi");
define("_SYSTEME","Sistema");

define("_TIME","Ora");
define("_TITLE","Titolo");
define("_TITLEPROMO","Edita Amministratori");
define("_TO","A");
define("_TUTO","Tutorial Sviluppo Maximus");

define("_URL","URL");
define("_USERS","Utenti");

define("_VALIDER","Convalidare");
define("_VARIOUS","Varie");
define("_VEILLE","Timer");
define("_VIEW","Visibile per");
define("_VIEWPRIV","Chi può Vederlo?");
define("_VISITORS","Visitatori");

define("_WAITING","Sei pregato di attendere ...");
define("_WAITMEMBERS","Consultazione degli account utenti in attesa");
define("_WARNING","ATTENZIONE");
define("_WHATGROUPS","Visibile al/ai gruppo(i)");
define("_WHATGRDESC","Descrizione del Gruppo");
define("_WEBSITE","Accesso sito web");
define("_WELCOMETOMAX","Benvenuto su Maximus !");
define("_WELCOMETOMAX2","Assicurati di avere i dati per il login, la passwords ed anche la chiave di sicurezza al fine di convalidare il tuo accesso al Menu Amministrazione."); ##
define("_WHOLINKS","Chi linca il nostro sito?");
define("_WHOSONLINE","Chi è Online ?");

define("_YOUARELOGGEDOUT","Ora sei disconnesso!");

//italian define
define("_MVGROUPS","Solo Gruppi");